Subject: 224.0.1.2.5136

From: [email-masked] (John A. Stewart)
Date: Mon, 8 Jun 1998 16:24:10 -0400

Hi all;

My MultiMON monitor is being added to to allow long term monitoring.

I keep seeing traffic that I can not easily identify, including one
address that everyone seems to think is "SGI Dogfight".

Now, I am looking at moving our super-duper SGI over (temporarily)
over to a multicast-enabled network, to see first-hand if this is
really the case. (I know that I'll have to spend about a week investigating
this program if that is the case - my flying skills need honing... :0)

Can anyone comment before I spend the time on this one? Is this address/
port number used by any other utilities? Web searches on the address
turn up dogfight, but nothing is seen on the web with that address/port number.

Thanks;

John Stewart
[email-masked]